body {
	background: #F7FCFE url(misc/body-bg.gif) repeat-x top;
	margin: 0px;
	padding: 0px;
}
#main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #FFFFFF;
	border: 1px solid #AACCEE;
	color: #303030;
	width: 980px;
	margin: 10px auto;
}
#header {
	width: 960px;
	height: 90px;
	margin: 0px auto;
	margin-top: 10px;
	padding: 0px 10px;
}
#header #logo {
	float: left;
	width: 275px;
	margin-top: 20px;
}
#header #searchbox {
	float: right;
	width: 630px;
	height: 90px;
	padding: 0 10px 0 0;
}
#header #searchbar {
	width: 630px;
	height: 33px;
	background: url(misc/searchbar.gif) no-repeat top center;
	padding: 10px;
}
#header #searchbar form {
	margin: 0;
	padding: 17px 0 0 0;
}
.srch_txt {
	display: inline;
	float: left;
	vertical-align: top;
	margin: 8px 5px 0 25px;
	color: #666;
	font-weight: bold;
}
#srch_input {
	width: 450px;
	height: 20px;
	border: 1px solid #AACCEE;
	margin: 4px 0 0 0;
}
#srch_btn {
	margin: 0 0 8px 5px;
}
#header #toplinks {
	text-align: right;
	font-size: 11px;
	margin-bottom: 12px;
}
#navigation {
	border-bottom: 1px solid #AACCEE;
}
#navbar {
	background: url(misc/navbg2.gif) repeat-x top left;
	height: 30px;
	color: #303030;
	line-height: 30px;
	border-top: 1px solid #AACCEE;
	padding: 0px 10px;
}
#main #header #navmain {
	height: 29px;
}
#main #header #topban {
	height: 103px;
	background-image: url(misc/topbanbg.png);
	margin: 0 8px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
#main #header #topban #leaderboard {
	border: 1px solid #FFFFFF;
	margin: 5px;
	width: 728px;
	float: left;
}
#main #header #topban #promo {
	border: 1px solid #FFFFFF;
	margin: 5px 4px 5px 0;
	width: 202px;
	float: right;
}
#main #breadcrumb {
	border-top: 1px solid #FFFFFF;
	line-height: 28px;
	font-weight: bold;
	color: #425787;
	height: 28px;
	margin: 0 8px;
	padding: 0 10px;
}


/* Tabbed Navigation */
#navtab {
	height: 30px;
	font-weight: bold;
	line-height: 30px;
	background: url("misc/navbg.gif") repeat-x;
  }
#navtab ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  color: #FFFFFF;
  }
#navtab li {
  display: inline;
  margin: 0;
  padding: 0;
  }
#navtab a {
  float: left;
  margin: 0;
  padding: 0px 10px;
  text-decoration: none;
  border-right: 1px solid #AACCEE;
  border-left: 1px solid #FFF;
  }
#navtab a:hover {
	background: url("misc/navbg-over.gif") repeat-x;
	color: #FFF;
  }

#navbar ul {
  margin: 0;
  padding: 0px;
  list-style: none;
  }
#navbar li {
  display: inline;
  margin: 0;
  padding: 0;
  }
#navbar a {
  float: left;
  margin: 0;
  padding: 0px 18px 0px 12px;
  text-decoration: none;
  display: block;
  text-align: center;
  background: url("misc/arrow.gif") no-repeat left center;
  }
#navbar a.active {
  border-bottom: none;
  }

#navbar a:hover {
  color: #303030;
  }
/* Main   Page  */
#main #page {
	margin: 0px 10px;
	background: #FFFFFF;
	overflow: hidden;
}
#main #page #sidebar {
	width: 200px;
	float: right;
	background-color: #F1F9FE;
}
#sidebar .widget {
	background: #F7FCFE;
	border-bottom: 1px solid #AACCEE;
}

.section-title {
	font-size: 12px;
	color: #425787;
	background: #F2F5FB url(misc/sidebar-title.gif) repeat-x;
	padding: 7px;
	margin: 0;
}

.section-title1 {
	font-size: 12px;
	color: #425787;
	background: #F2F5FB url(misc/sidebar-title.gif);
	line-height: 27px;
	padding-left: 10px;
	margin: 0;
	border-top: 1px solid #AACCEE;
}

#main #page #content {
	width: 759px;
	float: left;
	background: #FFFFFF url(misc/sidebar_border.gif) repeat-y top right;
	border-right: 200px solid #F1F9FE; /* The width and color of the rail */
	margin-right: -200px; /* Hat tip to Ryan Brill */
	padding-left: 10px;
	padding-right: 11px;
}
#main #page #content #col1 {
	margin: 5px;
	float: left;
	width: 387px;
}
#main #page #content #col2 {
	margin: 5px 5px 5px 0;
	float: right;
	width: 340px;
}
#featured {
	height: 280px;
	width: 100%;
	background: #E7EEFB;
	border: 1px solid #B0C2EB;
}

/* Featured Tabs */
#featured-tabs {
	height: 29px;
	width: 100%;
	font-weight: bold;
	line-height: 23px;
  }
#featured-tabs ul {
  margin: 0;
  padding: 0px;
  list-style: none;
  }
#featured-tabs li {
  display: inline;
  margin: 0;
  padding: 0;
  }
#featured-tabs a {
  float: left;
  margin: 0;
  text-decoration: none;
  border-right: 1px solid #B0C2EB;
  border-bottom: 1px solid #B0C2EB;
  display: block;
  background: url(misc/features_tbg.png) repeat-x left top;
  color: #4371A0;
  width: 96px;
  text-align: center;
  }
#featured-tabs a.last {
	border-right: none;
	}
#featured-tabs a.active {
  background: url(misc/features_tbgup.png) repeat-x left top;
  border-bottom: none;
  }

#featured-tabs a:hover {
  background: url(misc/features_tbgup.png) repeat-x left top;
  border-bottom: none;
  }
  

#main #footer {
	background: url(misc/footerbg.gif) repeat-x top;
	height: 89px;
	border-bottom: 5px solid #397BAD;
	text-align: center;
}

/* Footer Navigation */
#footnav {
	height: 23px;
	font-weight: bold;
	color: #5570AE;
	line-height: 23px;
	border-top: 1px solid #B0C2EB;
	border-bottom: 1px solid #B0C2EB;
  }
#main #footer #footnav .creditline {
	text-align: left;
	float: left;
	margin-left: 10px;
}

#footnav ul {
  margin: 0;
  padding: 0px;
  list-style: none;
  }
#footnav li {
  display: inline;
  margin: 0;
  padding: 0;
  }
#footnav a {
  float: right;
  margin: 0;
  text-decoration: none;
  border-left: 1px solid #B0C2EB;
  display: block;
  background: url(misc/features_tbgup.png) repeat-x left top;
  color: #5570AE;
  width: 96px;
  text-align: center;
  }
#footnav a.active {
  background: url(misc/features_tbg.png) repeat-x left top;
  border-bottom: none;
  }

#footnav a:hover {
  background: url(misc/features_tbg.png) repeat-x left top;
  border-bottom: none;
  }


.alert {
	background: #FFFFDA url(misc/exclamation.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	padding: 8px 20px 8px 45px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
	color: #666;
}
.tip {
	background: #ECFBEC url(misc/information.gif) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	padding: 8px 20px 8px 45px;
	border: 1px dashed #8ECF92;
	color: #666;
}

.breadcrumb {
	background: #FFFFDA url(misc/folder.gif) center no-repeat;
	background-position: 10px 50%; /* x-pos y-pos */
	text-align: left;
	padding: 7px 20px 7px 30px;
	border-bottom: 1px solid #ffd324;
	color: #666;
}
.breadcrumb a:hover{
	color: #f60;
}

.sense-navbar {
	text-align: center;
	margin: 5px;
}
.sense-postbit {
	margin-bottom: 5px;
	max-width: 650px;
}

.forumcat
{
	color: #377F3C;
	font: lighter 1.7em/1em "Trebuchet MS", Tahoma, Arial;
	border-bottom: 1px solid #8ECF92;
}
.forumcat a:link, .forumcat_alink
{
	color: #377F3C;
	text-decoration: none;
	display: block;
	width: 100%;
}
.forumcat a:visited, .forumcat_avisited
{
	color: #377F3C;
	text-decoration: none;
	display: block;
	width: 100%;
}
.forumcat a:hover, .forumcat a:active, .forumcat_ahover
{
	color: #5489BC;
	text-decoration: none;
}
.forumbit, .forumbitActive
{
	color: #303030;
	padding: 10px 5px;
}
.forumlist, .forumlistActive
{
	color: #303030;
	padding: 10px 5px;
	border-bottom: 1px solid #E7EEFB;
}
.forumlist h3 {
	color: #4371A0;
	font-size: 12px;
	margin: 0;
}
.meta {
	font-size: 11px;
	color: #666;
	line-height: 20px;
}
.fhead {
	font-size: 11px;
	font-weight: bold;
	color: #425787;
	background-color: #F2F5FB;
	background-image: url(misc/titlebg.png);
	line-height: 28px;
	padding: 0 10px;
}

#article {
	padding: none;
}
#article h1 {
	font: 2.2em Georgia,"Bitstream Vera Serif","Times New Roman",serif;
	border-bottom: 1px dotted #8ECF92;
	margin: 0;
	color: #377F3C;
}
#article h3 {
	border-top: 1px solid #E7EEFB;
	padding-top: 10px;
	margin: 10px 0 0 0;
	font: 1.6em "Lucida Sans", "Lucida Sans Italic", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-style: italic;
	color: #666;
}
.message {
	margin: 0;
}
.signature {
	margin: 10px 0;
	padding: 5px;
	border-top: 1px solid #E7EEFB;
}
.post-info {
	float: right;
	text-align: left;
	background: #F7FCFE;
	border: 1px solid #E7EEFB;
	margin-right: 20px;
	padding: 5px;
	width: 220px;
}
.post-info .username {
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 13px;
}
.post-info .avatar {
	float: left;
	padding-right: 5px;
	padding-bottom: 8px;
}
.post-info .imcons {
	padding-top: 5px;
}
.post-info ul.postinfo-options {
	clear: both;
	border-top: 1px solid #E7EEFB;
	padding: 5px;
	list-style: none;
}
.post-info ul.postinfo-options li {
	padding: 0 0 5px 25px;
}
.post-info ul.postinfo-options li.print {
	background: url(buttons/printer.gif) no-repeat !important;
}
.post-info ul.postinfo-options li.sendmail {
	background: url(buttons/sendtofriend.gif) no-repeat !important;
}
.post-info ul.postinfo-options li.comment {
	background: url(buttons/reply_icon.gif) no-repeat !important;
}

.post-controls {
	text-align: right;
	margin: 10px 0;
}


.comment {
	clear: both;
	padding: 5px 0;
}
.comment .message {
	border-top: 1px dotted #8ECF92;
	margin-left: 175px;
	margin-top: 10px;
	padding-top: 10px;
}
.comment .first {
	border: none;
}
.comment-info {
	width: 161px;
	float: left;
	text-align: left;
	background: url(misc/comment-dialog.gif) no-repeat top left;
	margin-top: 20px;
}
.comment-info2 {
	background: url(misc/comment-dialog2.gif) no-repeat bottom left;
	padding: 7px;
}
.comment-info .username {
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 13px;
}
.comment-info .avatar {
	padding-bottom: 5px;
}
.comment-info .imcons {
	padding-top: 5px;
}


blockquote {
	background: #F4FBF4;
	border-right: 1px dotted #8ECF92;
	border-bottom: 1px dotted #8ECF92;
	padding: 8px;
}